Debian Bug report logs - #391621
cvs: [INTL:ja] updated Japanese debconf template translation (ja.po)

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>

Date: Sat, 7 Oct 2006 17:04:42 UTC

Severity: wishlist

Tags: l10n, patch

Found in version cvs/1:1.12.13-4

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#391621; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cvs: [INTL:ja] updated Japanese debconf template translation (ja.po)
Date: Sun, 08 Oct 2006 00:50:44 +0900
[Message part 1 (text/plain, inline)]
Package: cvs
Version: 1:1.12.13-4
Severity: wishlist
Tags: patch l10n

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

 I've updated Japanese debconf template translation.
 Please use attached ja.po file.

- -- 
Redards,

 Hideki Yamane

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFJ8zUIu0hy8THJksRApHvAJwJrB0VQZsJOj1DJoh2MWtNe7Z4fgCeJeFH
xXoaoCoInVo0W/8fvDAjG14=
=QgOe
-----END PGP SIGNATURE-----
[cvs.ja.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#391621; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #10 received at 391621@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: "Hideki Yamane (Debian-JP)" <henrich@debian.or.jp>, 391621@bugs.debian.org
Subject: Re: Bug#391621: cvs: [INTL:ja] updated Japanese debconf template translation (ja.po)
Date: Sat, 7 Oct 2006 22:40:18 +0200
[Message part 1 (text/plain, inline)]
tags 391621 pending
thanks

Quoting Hideki Yamane (Debian-JP) (henrich@debian.or.jp):
> Package: cvs
> Version: 1:1.12.13-4
> Severity: wishlist
> Tags: patch l10n


Committed. However, Steve mentioned me this afternoon that he wanted
to build the package. Let's hope that he has been a little bit
late..:)


[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#391621; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #17 received at 391621@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Christian Perrier <bubulle@debian.org>, 391621@bugs.debian.org
Cc: "Hideki Yamane (Debian-JP)" <henrich@debian.or.jp>
Subject: Re: Bug#391621: cvs: [INTL:ja] updated Japanese debconf template translation (ja.po)
Date: Sat, 7 Oct 2006 23:31:22 +0100
On Sat, Oct 07, 2006 at 10:40:18PM +0200, Christian Perrier wrote:
>tags 391621 pending
>thanks
>
>Quoting Hideki Yamane (Debian-JP) (henrich@debian.or.jp):
>> Package: cvs
>> Version: 1:1.12.13-4
>> Severity: wishlist
>> Tags: patch l10n
>
>
>Committed. However, Steve mentioned me this afternoon that he wanted
>to build the package. Let's hope that he has been a little bit
>late..:)

You're fine; I deliberately gave you overnight warning... :-)

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
There's no sensation to compare with this
Suspended animation, A state of bliss




Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 391621-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 391621-close@bugs.debian.org
Subject: Bug#391621: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 20:41:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:22:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.